
# -*- coding: utf-8 -*-

# DO NOT EDIT THIS FILE!
# This file has been autogenerated by dephell <3
# https://github.com/dephell/dephell

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

readme = ''

setup(
    long_description=readme,
    name='gensing',
    version='1.0.0.0',
    description='A dict-like data type with a few extra features!',
    python_requires='==3.*,>=3.8.0',
    author='shadowrylander',
    author_email='titaniumfiles@outlook.com',
    license='GPL-2.0',
    packages=['gensing'],
    package_dir={"": "."},
    package_data={"gensing": ["*.orig"]},
    install_requires=['addict', 'autoslot', 'nanite'],
    dependency_links=['git+https://gitlab.com/picotech/nanotech/nanite.git@master#egg=nanite'],
    extras_require={"dev": ["pytest==3.*,>=3.0.0"], "p": ["pout"]},
)
